@php
    $attributes = $attributes
        ->merge([
            'role' => 'document' 
        ])
        ->class([
            'modal__content'
        ]);
@endphp

<div {{ $attributes }}>
    {{ $slot }}
</div>